Sakoon - Counsellor - Bug #12836

Counsellor profile completion page - Bio field - Please upload your Bio. text should change to
"Please enter your bio"

02/20/2025 01:15 PM - priyanka Sharma

Status: Closed Start date: 02/20/2025
Priority: Normal Due date:

Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202502201314-0311m.png

History

#1 - 02/20/2025 05:16 PM - Ritik Rasenia
- File Screenshot (6).png added

- Status changed from New to Resolved

#2 - 02/28/2025 04:12 PM - priyanka Sharma
- File clipboard-202502281612-ft7vr.png added
- File clipboard-202502281612-xycoz.png added

- Status changed from Resolved to Reopened
Please enter your bio.
#3 - 02/28/2025 04:17 PM - priyanka Sharma

- Status changed from Reopened to Closed

Files
clipboard-202502201314-0311m.png 70 KB 02/20/2025 priyanka Sharma
Screenshot (6).png 108 KB 02/20/2025 Ritik Rasenia

04/01/2025 12



clipboard-202502281612-ft7vr.png 242 KB 02/28/2025 priyanka Sharma
clipboard-202502281612-xycoz.png 242 KB 02/28/2025 priyanka Sharma
